Subject: [Liturgia] egyhazmüveszeti elöadas

From: pasaret <[email-masked]>
Date: Sat, 05 Jun 2004 15:25:06 +0200

A pasaréti egyházművészeti esték keretében június 9-én, a 18.40-kor
kezdődő zsolozsma után Cságoly Ferenc Kossuth-díjas építész, a korábbi
nagy érdeklődésre való tekintettel, megismétli a ciszterci építészetről
szóló előadását.